
PENGADIAN EMAS - Bug #14588

iOS[EMAS][DASHBOARD][PDF] User is not able to download PDF

31 October 2022 03:59 PM - hsulynn pang

Status: Closed Start date: 31 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatmdl30

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click Detail tab

(5) click Detail Informasi Produk

(6) click DOwnload button at pdf screen

History

#1 - 01 November 2022 08:58 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 02 November 2022 02:23 PM - hsulynn pang

- File test-14588.mp4 added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to salim wijaya

the issue still exist.

it happens when first time app installation

user profile: uatapp25

#3 - 03 November 2022 02:57 PM - hsulynn pang

- File retest 14588.MP4 added

#4 - 03 November 2022 02:58 PM - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang

#5 - 04 November 2022 04:53 PM - hsulynn pang

- Status changed from Assigned to Closed

Tested ok

Files

IMG-1946.PNG 478 KB 31 October 2022 hsulynn pang

IMG-1947.PNG 522 KB 31 October 2022 hsulynn pang
test-14588.mp4 2.68 MB 02 November 2022 hsulynn pang

retest 14588.MP4 2.58 MB 03 November 2022 hsulynn pang
